diff -r 33bb7ffc54a1 -r e64af49a2189 libgui/languages/it_IT.ts
--- a/libgui/languages/it_IT.ts	Fri Apr 06 14:34:24 2018 -0700
+++ b/libgui/languages/it_IT.ts	Sat Apr 07 14:01:54 2018 +0100
@@ -2452,376 +1834,377 @@
     <message>
         <location filename="../src/main-window.cc" line="+367"/>
         <source>Save Workspace As</source>
-        <translation type="unfinished">Salva lo spazio di lavoro come</translation>
+        <translation>Salva lo spazio di lavoro come</translation>
     </message>
     <message>
         <location line="+14"/>
         <source>Load Workspace</source>
-        <translation type="unfinished">Carica lo spazio di lavoro</translation>
+        <translation>Carica lo spazio di lavoro</translation>
     </message>
     <message>
         <location line="+85"/>
         <source>The release notes file &apos;%1&apos; is empty.</source>
-        <translation type="unfinished">Il file delle note di rilascio &apos;%1&apos; è vuoto.</translation>
+        <translation>Il file delle note di rilascio &apos;%1&apos; è vuoto.</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>The release notes file &apos;%1&apos; cannot be read.</source>
-        <translation type="unfinished">Il file delle note di rilascio &apos;%1&apos; non può essere letto.</translation>
+        <translation>Impossibile leggere il file delle note di rilascio &apos;%1&apos;.</translation>
     </message>
     <message>
         <location line="+12"/>
         <source>Octave Release Notes</source>
-        <translation type="unfinished">Note di rilascio di Octave</translation>
+        <translation>Note di rilascio di Octave</translation>
     </message>
     <message>
         <location line="+79"/>
         <source>Octave Community News</source>
-        <translation type="unfinished">Notizie dalla comunità di Octave</translation>
+        <translation>Notizie dalla comunità di Octave</translation>
     </message>
     <message>
         <location line="+91"/>
-        <location line="+1724"/>
+        <location line="+1747"/>
         <source>About Octave</source>
-        <translation type="unfinished">A proposito di Octave</translation>
-    </message>
-    <message>
-        <location line="-1603"/>
+        <translation>A proposito di Octave</translation>
+    </message>
+    <message>
+        <location line="-1626"/>
         <source>Octave</source>
-        <translation type="unfinished">Octave</translation>
+        <translation>Octave</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Are you sure you want to exit Octave?</source>
-        <translation type="unfinished">Si è sicuri di voler uscire da Octave?</translation>
+        <translation>Si è sicuri di voler uscire da Octave?</translation>
     </message>
     <message>
         <location line="+64"/>
-        <location line="+1600"/>
+        <location line="+1623"/>
         <source>Browse directories</source>
-        <translation type="unfinished">Naviga cartelle</translation>
-    </message>
-    <message>
-        <location line="-1444"/>
+        <translation>Sfoglia cartelle</translation>
+    </message>
+    <message>
+        <location line="-1467"/>
         <source>Octave Files (*.m);;All Files (*)</source>
-        <translation type="unfinished">File di Octave (*.m);;Tutti i file (*)</translation>
+        <translation>File di Octave (*.m);;Tutti i file (*)</translation>
     </message>
     <message>
         <location line="+16"/>
         <source>File Encoding:</source>
-        <translation type="unfinished">Codifica file:</translation>
+        <translation>Codifica file:</translation>
     </message>
     <message>
         <location line="+53"/>
         <source>New Function</source>
-        <translation type="unfinished">Nuova funzione</translation>
+        <translation>Nuova funzione</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>New function name:
 </source>
-        <translation type="unfinished">Nome della nuova funzione:</translation>
+        <translation>Nome della nuova funzione:
+</translation>
     </message>
     <message>
         <location line="+43"/>
         <source>%1 is a built-in function</source>
-        <translation type="unfinished">%1 è una funzione built-in</translation>
+        <translation>%1 è una funzione built-in</translation>
     </message>
     <message>
         <location line="+37"/>
         <source>Can not find function %1</source>
-        <translation type="unfinished">Impossibile trovare la funzione %1</translation>
+        <translation>Impossibile trovare la funzione %1</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>Octave Editor</source>
-        <translation type="unfinished">Editor di Octave</translation>
-    </message>
-    <message>
-        <location line="+909"/>
+        <translation>Editor di Octave</translation>
+    </message>
+    <message>
+        <location line="+932"/>
         <source>&amp;File</source>
-        <translation type="unfinished">&amp;File</translation>
+        <translation>&amp;File</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Open...</source>
-        <translation type="unfinished">Apri...</translation>
+        <translation>Apri...</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Open an existing file in editor</source>
-        <translation type="unfinished">Apri file esistente nell&apos;editor</translation>
+        <translation>Apri file esistente nell&apos;editor</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>Load Workspace...</source>
-        <translation type="unfinished">Apri spazio di lavoro...</translation>
+        <translation>Carica spazio di lavoro...</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Save Workspace As...</source>
-        <translation type="unfinished">Salva spazio di lavoro come...</translation>
+        <translation>Salva spazio di lavoro come...</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Exit</source>
-        <translation type="unfinished">Esci</translation>
+        <translation>Esci</translation>
     </message>
     <message>
         <location line="+18"/>
         <source>New</source>
-        <translation type="unfinished">Nuovo</translation>
+        <translation>Nuovo</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>New Script</source>
-        <translation type="unfinished">Nuovo script</translation>
+        <translation>Nuovo script</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>New Function...</source>
-        <translation type="unfinished">Nuova funzione...</translation>
+        <translation>Nuova funzione...</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>New Figure</source>
-        <translation type="unfinished">Nuova figura</translation>
+        <translation>Nuova figura</translation>
     </message>
     <message>
         <location line="+26"/>
         <source>&amp;Edit</source>
-        <translation type="unfinished">&amp;Modifica</translation>
+        <translation>&amp;Modifica</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Undo</source>
-        <translation type="unfinished">Annulla</translation>
+        <translation>Annulla</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Copy</source>
-        <translation type="unfinished">Copia</translation>
+        <translation>Copia</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Paste</source>
-        <translation type="unfinished">Incolla</translation>
+        <translation>Incolla</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Select All</source>
-        <translation type="unfinished">Seleziona tutto</translation>
+        <translation>Seleziona tutto</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Clear Clipboard</source>
-        <translation type="unfinished">Svuota appunti</translation>
+        <translation>Svuota appunti</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Find Files...</source>
-        <translation type="unfinished"></translation>
+        <translation>Trova file...</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Clear Command Window</source>
-        <translation type="unfinished">Svuota la finestra dei comandi</translation>
+        <translation>Svuota la finestra dei comandi</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Clear Command History</source>
-        <translation type="unfinished">Svuota lo storico dei comandi</translation>
+        <translation>Svuota la cronologia dei comandi</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Clear Workspace</source>
-        <translation type="unfinished">Svuota lo spazio di lavoro</translation>
+        <translation>Pulisci lo spazio di lavoro</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Preferences...</source>
-        <translation type="unfinished">Preferenze...</translation>
+        <translation>Preferenze...</translation>
     </message>
     <message>
         <location line="+49"/>
         <source>De&amp;bug</source>
-        <translation type="unfinished">De&amp;bug</translation>
+        <translation>De&amp;bug</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Step</source>
-        <translation type="unfinished">Un&apos;istruzione alla volta</translation>
+        <translation>Un&apos;istruzione alla volta</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Step In</source>
-        <translation type="unfinished">Entra</translation>
+        <translation>Entra</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Step Out</source>
-        <translation type="unfinished"></translation>
+        <translation>Esci</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Continue</source>
-        <translation type="unfinished">Continua</translation>
+        <translation>Continua</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>Quit Debug Mode</source>
-        <translation type="unfinished">Esci dalla modalità di debug</translation>
+        <translation>Esci dalla modalità di debug</translation>
     </message>
     <message>
         <location line="+38"/>
         <source>&amp;Window</source>
-        <translation type="unfinished">&amp;Finestra</translation>
+        <translation>Fines&amp;tra</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show Command Window</source>
-        <translation type="unfinished">Mostra la finestra dei comandi</translation>
+        <translation>Mostra la finestra dei comandi</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show Command History</source>
-        <translation type="unfinished">Mostra lo storico dei comandi</translation>
+        <translation>Mostra la cronologia dei comandi</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show File Browser</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostra gestore dei file</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show Workspace</source>
-        <translation type="unfinished">Mostra lo spazio di lavoro</translation>
+        <translation>Mostra lo spazio di lavoro</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show Editor</source>
-        <translation type="unfinished">Mostra l&apos;editor</translation>
+        <translation>Mostra l&apos;editor</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show Documentation</source>
-        <translation type="unfinished">Mostra la documentazione</translation>
+        <translation>Mostra la documentazione</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show Variable Editor</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostra l&apos;editor di variabili</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Command Window</source>
-        <translation type="unfinished">Finestra dei comandi</translation>
+        <translation>Finestra dei comandi</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Command History</source>
-        <translation type="unfinished">Storico dei comandi</translation>
+        <translation>Cronologia dei comandi</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>File Browser</source>
-        <translation type="unfinished"></translation>
+        <translation>Gestore dei file</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Workspace</source>
-        <translation type="unfinished">Spazio di lavoro</translation>
+        <translation>Spazio di lavoro</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Editor</source>
-        <translation type="unfinished">Editor</translation>
+        <translation>Editor</translation>
     </message>
     <message>
         <location line="+3"/>
         <location line="+39"/>
         <source>Documentation</source>
-        <translation type="unfinished">Documentazione</translation>
+        <translation>Documentazione</translation>
     </message>
     <message>
         <location line="-36"/>
         <source>Variable Editor</source>
-        <translation type="unfinished"></translation>
+        <translation>Editor di variabili</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Reset Default Window Layout</source>
-        <translation type="unfinished">Ripristina il layout della finestra</translation>
+        <translation>Ripristina il layout della finestra</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;Help</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Aiuto</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Report Bug</source>
-        <translation type="unfinished">Segnala un problema</translation>
+        <translation>Segnala un problema</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Octave Packages</source>
-        <translation type="unfinished">Pacchetti Octave</translation>
+        <translation>Pacchetti Octave</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Contribute</source>
-        <translation type="unfinished">Contribuisci</translation>
+        <translation>Contribuisci</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Donate to Octave</source>
-        <translation type="unfinished">Dona a Octave</translation>
+        <translation>Fai una donazione a Octave</translation>
     </message>
     <message>
         <location line="+13"/>
         <source>On Disk</source>
-        <translation type="unfinished">Su disco</translation>
+        <translation>Su disco</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Online</source>
-        <translation type="unfinished">In linea</translation>
+        <translation>In linea</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>&amp;News</source>
-        <translation type="unfinished">&amp;Notizie</translation>
+        <translation>&amp;Notizie</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Release Notes</source>
-        <translation type="unfinished"></translation>
+        <translation>Note di rilascio</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Community News</source>
-        <translation type="unfinished"></translation>
+        <translation>Notizie dalla comunità</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Toolbar</source>
-        <translation type="unfinished">Barra degli strumenti</translation>
+        <translation>Barra degli strumenti</translation>
     </message>
     <message>
         <location line="+19"/>
         <source>Enter directory name</source>
-        <translation type="unfinished">Inserisci nome cartella</translation>
+        <translation>Inserisci nome cartella</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>Current Directory: </source>
-        <translation type="unfinished">Cartella corrente:</translation>
+        <translation>Cartella corrente:</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>One directory up</source>
-        <translation type="unfinished">Livello superiore</translation>
+        <translation>Livello superiore</translation>
     </message>
 </context>
 <context>
@@ -2840,7 +2223,7 @@
 &lt;/p&gt;
 &lt;p&gt;
 &lt;small&gt;&lt;em&gt;&amp;mdash; The Octave Developers, </source>
-        <translation type="unfinished">&lt;html&gt;
+        <translation>&lt;html&gt;
 &lt;body&gt;
 &lt;p&gt;
 Le notizie dalla comunità di Octave non sembrano essere disponibili.
@@ -2868,7 +2251,7 @@
 &lt;/p&gt;
 &lt;p&gt;
 &lt;small&gt;&lt;em&gt;&amp;mdash; The Octave Developers, </source>
-        <translation type="unfinished">&lt;html&gt;
+        <translation>&lt;html&gt;
 &lt;body&gt;
 &lt;p&gt;
 La connessione ad internet per mostrare le ultime notizie dalla comunità di Octave non è abilitata.
@@ -2888,22 +2271,22 @@
     <message>
         <location filename="../src/octave-dock-widget.cc" line="+69"/>
         <source>Hide widget</source>
-        <translation type="unfinished">Nascondi widget</translation>
+        <translation>Nascondi widget</translation>
     </message>
     <message>
         <location line="+43"/>
         <source>Use &lt;Alt&gt; + &lt;Left Mouse Button&gt; for moving the window</source>
-        <translation type="unfinished"></translation>
+        <translation>Utilizzare &lt;Alt&gt;+&lt;tasto sinistro del mouse&gt; per spostare la finestra</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Dock widget</source>
-        <translation type="unfinished">Ancora widget</translation>
-    </message>
-    <message>
-        <location line="+42"/>
+        <translation>Ancora widget</translation>
+    </message>
+    <message>
+        <location line="+46"/>
         <source>Undock widget</source>
-        <translation type="unfinished">Rilascia widget</translation>
+        <translation>Rilascia widget</translation>
     </message>
 </context>
 <context>
@@ -2911,27 +2294,27 @@
     <message>
         <location filename="../src/m-editor/octave-qscintilla.cc" line="+277"/>
         <source>Help on</source>
-        <translation type="unfinished">Aiuto su</translation>
+        <translation>Aiuto su</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Documentation on</source>
-        <translation type="unfinished">Documentazione su</translation>
+        <translation>Documentazione su</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Edit</source>
-        <translation type="unfinished">Modifica</translation>
+        <translation>Modifica</translation>
     </message>
     <message>
         <location line="+15"/>
         <source>dbstop if ...</source>
-        <translation type="unfinished">dbstop se ...</translation>
+        <translation>dbstop se ...</translation>
     </message>
     <message>
         <location line="+461"/>
         <source>Press &apos;%1&apos; to replace all occurrences of &apos;%2&apos; with &apos;%3&apos;.</source>
-        <translation type="unfinished"></translation>
+        <translation>Premere %1 per sostituire tutte le occorrenze di &apos;%2&apos; con &apos;%3&apos;.</translation>
     </message>
 </context>
 <context>
@@ -2941,52 +2324,52 @@
         <location line="+9"/>
         <location line="+11"/>
         <source>Create</source>
-        <translation type="unfinished">Crea</translation>
+        <translation>Crea</translation>
     </message>
     <message>
         <location line="-20"/>
         <location line="+268"/>
         <source>Cancel</source>
-        <translation type="unfinished">Annulla</translation>
+        <translation>Annulla</translation>
     </message>
     <message>
         <location line="-262"/>
         <source>File
 %1
 does not exist. Do you want to create it?</source>
-        <translation type="unfinished">Il file
+        <translation>Il file
 %1
 non esiste. Si desidera crearlo?</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Octave Editor</source>
-        <translation type="unfinished">Editor di Octave</translation>
+        <translation>Editor di Octave</translation>
     </message>
     <message>
         <location line="+252"/>
         <source>The file %1 does not exist in the load path.  To run or debug the function you are editing, you must either change to the directory %2 or add that directory to the load path.</source>
-        <translation type="unfinished">Il file %1 non esiste nelle cartelle di esecuzione.  Per lanciare o eseguire il debug della funzione in corso di modifica, è necessario passare alla cartella %2 o aggiungere tale cartella alle cartelle di esecuzione.</translation>
+        <translation>Il file %1 non esiste nelle cartelle di esecuzione.  Per lanciare o eseguire il debug della funzione in corso di modifica, è necessario passare alla cartella %2 o aggiungere tale cartella alle cartelle di esecuzione.</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>The file %1 is shadowed by a file with the same name in the load path. To run or debug the function you are editing, change to the directory %2.</source>
-        <translation type="unfinished">Il file %1 è nascosto da un file con lo stesso nome presente nelle cartelle di esecuzione. Per lanciare o esguire il debug del file in corso di modifica, passare alla directory %2.</translation>
+        <translation>Il file %1 è nascosto da un file con lo stesso nome presente nelle cartelle di esecuzione. Per lanciare o esguire il debug del file in corso di modifica, passare alla directory %2.</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Change Directory or Add Directory to Load Path</source>
-        <translation type="unfinished">Cambia cartella o aggiungi cartella alle cartelle di esecuzione</translation>
+        <translation>Cambia cartella o aggiungi cartella alle cartelle di esecuzione</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>&amp;Change Directory</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Cambia cartella</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>&amp;Add Directory to Load Path</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Aggiungi cartella ai percorsi di caricamento</translation>
     </message>
 </context>
 <context>
@@ -2994,7 +2377,7 @@
     <message>
         <location filename="../src/m-editor/octave-txt-lexer.cc" line="+40"/>
         <source>Default</source>
-        <translation type="unfinished">Default</translation>
+        <translation>Default</translation>
     </message>
 </context>
 <context>
@@ -3008,7 +2391,7 @@
 %2
 
 Octave GUI must be closed now.</source>
-        <translation type="unfinished">Il file di configurazione
+        <translation>Il file di configurazione
 %1
 non esiste e non può essere creato.
 Assicurarsi di avere permesso di lettura e scrittura in
@@ -3019,7 +2402,7 @@
     <message>
         <location line="+5"/>
         <source>Octave Critical Error</source>
-        <translation type="unfinished">Errore critico di Octave</translation>
+        <translation>Errore critico di Octave</translation>
     </message>
 </context>
 <context>
@@ -3027,22 +2410,22 @@
     <message>
         <location filename="../src/welcome-wizard.cc" line="+42"/>
         <source>Community News</source>
-        <translation type="unfinished"></translation>
+        <translation>Notizie dalla comunità</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Previous</source>
-        <translation type="unfinished">Precedente</translation>
+        <translation>Precedente</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Next</source>
-        <translation type="unfinished">Successivo</translation>
+        <translation>Successivo</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Cancel</source>
-        <translation type="unfinished">Annulla</translation>
+        <translation>Annulla</translation>
     </message>
     <message>
         <location line="+7"/>
@@ -3052,7 +2435,12 @@
 &lt;p&gt;You may also view the news by selecting the &quot;Community News&quot; item in the &quot;Help&quot; menu, or by visiting
 &lt;a href=&quot;https://octave.org/community-news.html&quot;&gt;https://octave.org/community-news.html&lt;/a&gt;.&lt;/p&gt;
 &lt;/body&gt;&lt;/html&gt;</source>
-        <translation type="unfinished"></translation>
+        <translation>&lt;html&gt;&lt;body&gt;
+&lt;p&gt;All&apos;avvio, Octave può opzionalmente controllare il sito web per ottenere notizie ed informazione recenti dalla comunità..
+Questo controllo avviene non più di una volta al giorno e le notizie vengono mostrate soltanto se c&apos;è qualcosa di nuovo rispetto all&apos;ultima volta in cui sono state lette.&lt;/p&gt;
+&lt;p&gt;È possibile leggere le notizie anche selezionando &quot;Notizie dalla comunità&quot; dal menu &quot;Aiuto&quot; o visitando
+&lt;a href=&quot;https://octave.org/community-news.html&quot;&gt;https://octave.org/community-news.html&lt;/a&gt;.&lt;/p&gt;
+&lt;/body&gt;&lt;/html&gt;</translation>
     </message>
     <message>
         <location line="+28"/>
@@ -3063,12 +2451,12 @@
 &lt;head/&gt;&lt;body&gt;
 &lt;p&gt;Allow Octave to connect to the Octave web site when it starts to display current news and information about the Octave community.&lt;/p&gt;
 &lt;/body&gt;&lt;/html&gt;</source>
-        <translation type="unfinished">&lt;html&gt;&lt;head&gt;
+        <translation>&lt;html&gt;&lt;head&gt;
 &lt;style&gt;
 a:link { text-decoration: underline; color: #0000ff; }
 &lt;/style&gt;
 &lt;head/&gt;&lt;body&gt;
-&lt;p&gt;Permetti all&apos;applicazione di connettersi all&apos;avvio al sito web di Octave per mostrare notizie ed informazione recenti dalla comunità.&lt;/p&gt;
+&lt;p&gt;Permetti all&apos;applicazione di connettersi al sito web di Octave per mostrare notizie ed informazione recenti dalla comunità.&lt;/p&gt;
 &lt;/body&gt;&lt;/html&gt;</translation>
     </message>
 </context>
@@ -3077,7 +2465,7 @@
     <message>
         <location filename="../src/shortcut-manager.cc" line="+131"/>
         <source>Double Shortcut</source>
-        <translation type="unfinished">Doppia scorciatoia</translation>
+        <translation>Doppia scorciatoia</translation>
     </message>
     <message>
         <location line="+1"/>
@@ -3086,7 +2474,7 @@
 is already used for the action
   &quot;%2&quot;.
 Do you want to use the shortcut anyhow removing it from the previous action?</source>
-        <translation type="unfinished">La scorciatoia
+        <translation>La scorciatoia
 &quot;%1&quot;
 è già utilizzata per l&apos;azione
 &quot;%2&quot;
